gRPC C#
gRPC C#
Namespaces
Grpc.Core
VersionInfo Class
VersionInfo Fields
CurrentVersion Field

VersionInfo CurrentVersion Field

Current version of gRPC C#

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public const string CurrentVersion

    Public Const CurrentVersion As String

    public:
    literal String^ CurrentVersion

    static val mutable CurrentVersion: string

#### Field Value

Type: String
See Also

#### Reference

VersionInfo Class
Grpc.Core Namespace